package com.zkjc.common.event;

public class NetEvent implements IEvent {

    private boolean flag = true;

    public NetEvent() {}


    public NetEvent(boolean flag) {
        this.flag = flag;
    }

    public boolean isFlag() {
        return flag;
    }

    public void setFlag(boolean flag) {
        this.flag = flag;
    }

    @Override
    public int getType() {
        return 1001;
    }
}
